{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "85abc15928180017d109",
  "position": {
    "x": 170,
    "y": 2,
    "z": 6750,
    "height": 23.888888888888889,
    "width": 25.555555555555554,
    "tabOrder": 119
  },
  "visual": {
    "visualType": "image",
    "objects": {
      "general": [
        {
          "properties": {
            "imageUrl": {
              "expr": {
                "ResourcePackageItem": {
                  "PackageName": "RegisteredResources",
                  "PackageType": 1,
                  "ItemName": "_____(1)3167962656246074.png"
                }
              }
            }
          }
        }
      ]
    },
    "drillFilterOtherVisuals": true
  },
  "parentGroupName": "86c29cc997ede015c035",
  "howCreated": "InsertVisualButton"
}